=== debian/changelog ===
pg-fact-loader (1.5.2-2) unstable; urgency=medium

  * Team upload for PostgreSQL 12.

 -- Christoph Berg <myon@debian.org>  Sat, 29 Feb 2020 22:32:32 +0100

pg-fact-loader (1.5.2-1) unstable; urgency=medium

  * Fix time zone bug and behavior of SIGTERM 

 -- Jeremy Finzel <jfinzel@enova.com>  Thu, 29 Nov 2018 10:36:36 -0600 

pg-fact-loader (1.5.1-2) UNRELEASED; urgency=medium

  * Test-Depend on postgresql-contrib-PGVERSION.

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 28 Nov 2018 15:06:02 +0100

pg-fact-loader (1.5.1-1) unstable; urgency=medium

  * Fixes for old version tests 

 -- Jeremy Finzel <jfinzel@enova.com>  Tue, 27 Nov 2018 09:23:57 -0600 
 

pg-fact-loader (1.5.0-1) unstable; urgency=medium

  * Initial public version of pg_fact_loader 

 -- Jeremy Finzel <jfinzel@enova.com>  Fri, 09 Nov 2018 11:54:11 -0600 
