=== debian/tests/control ===
Depends: @, postgresql-server-dev-all, postgresql-contrib-12, postgresql-12-pglogical, postgresql-12-pglogical-ticker
Tests: installcheck
Restrictions: allow-stderr
