## pg-fact-loader 1.6.0~20220627.1631-5~1.git2470c5e.pgdg21.10+1

=== debian/changelog ===
pg-fact-loader (1.6.0~20220627.1631-5~1.git2470c5e.pgdg21.10+1) impish-pgdg; urgency=medium

  * Rebuild for impish-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 25 Oct 2021 11:24:23 +0200

pg-fact-loader (1.6.0-5) unstable; urgency=medium

  * Team upload for PostgreSQL 14.

 -- Christoph Berg <myon@debian.org>  Mon, 25 Oct 2021 11:24:23 +0200

pg-fact-loader (1.6.0-4) unstable; urgency=medium

  * Team upload.
  * Ignore test failures on armhf.

 -- Christoph Berg <myon@debian.org>  Thu, 10 Dec 2020 17:38:17 +0100

pg-fact-loader (1.6.0-3) unstable; urgency=medium

  * Use dh --with pgxs.
  * R³: no.
  * DH 13.
  * debian/tests: Use 'make' instead of postgresql-server-dev-all.

 -- Christoph Berg <myon@debian.org>  Mon, 19 Oct 2020 16:26:16 +0200

pg-fact-loader (1.6.0-2) unstable; urgency=medium

  * Team upload for PostgreSQL 13.
  * Disable 16_1_2_features and 17_1_3_features tests, they are flaky.

 -- Christoph Berg <myon@debian.org>  Fri, 16 Oct 2020 13:59:54 +0200

pg-fact-loader (1.6.0-1) unstable; urgency=medium

  * Change regproc to text to allow pgupgrade 
  * Ensure pg12 readiness

 -- Jeremy Finzel <jfinzel@enova.com>  Mon, 31 Aug 2020 10:23:10 -0500
