## pg-fact-loader 1.6.0~20220627.1631-5~1.git2470c5e.pgdg90+1

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,7 @@
 EXTENSION = pg_fact_loader
 DATA =  pg_fact_loader--1.4.sql pg_fact_loader--1.4--1.5.sql \
-        pg_fact_loader--1.5.sql
+        pg_fact_loader--1.5.sql pg_fact_loader--1.5--1.6.sql \
+        pg_fact_loader--1.6.sql
 MODULES = pg_fact_loader 
 
 REGRESS := 01_create_ext 02_schema 03_audit \
@@ -9,7 +10,7 @@
         09_purge 10_delete 11_more_data \
         12_no_proid 13_cutoff_no_dep_on_filter \
         14_null_key 15_source_change_date \
-        16_1_2_features 17_1_3_features
+
 PG_CONFIG = pg_config
 PGXS := $(shell $(PG_CONFIG) --pgxs)
 include $(PGXS)
