=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: database
 Priority: optional
 Maintainer: Jeremy Finzel <jfinzel@enova.com>
-Build-Depends: debhelper (>= 10), libpq-dev, postgresql-common, postgresql-all (>= 217~)
+Build-Depends: debhelper-compat (= 13), libpq-dev, postgresql-common, postgresql-all (>= 217~)
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/enova/pg_fact_loader
