## pg-fact-loader 1.6.0~20220627.1631-5~1.git2470c5e.pgdg+1

=== debian/changelog ===
pg-fact-loader (1.6.0~20220627.1631-5~1.git2470c5e.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 25 Oct 2021 11:24:23 +0200
