=== debian/tests/control ===
Depends: @, make, postgresql-contrib-10, postgresql-contrib-11, postgresql-contrib-12, postgresql-contrib-13, postgresql-contrib-14, postgresql-10-pglogical, postgresql-11-pglogical, postgresql-12-pglogical, postgresql-13-pglogical, postgresql-14-pglogical, postgresql-10-pglogical-ticker, postgresql-11-pglogical-ticker, postgresql-12-pglogical-ticker, postgresql-13-pglogical-ticker, postgresql-14-pglogical-ticker
Tests: installcheck
Restrictions: allow-stderr
