## pg-fact-loader 1.6.0

=== Makefile ===
--- 
+++ 
@@ -10,7 +10,7 @@
         09_purge 10_delete 11_more_data \
         12_no_proid 13_cutoff_no_dep_on_filter \
         14_null_key 15_source_change_date \
-
+        16_1_2_features 17_1_3_features
 PG_CONFIG = pg_config
 PGXS := $(shell $(PG_CONFIG) --pgxs)
 include $(PGXS)
