=== debian/changelog ===
pg-fact-loader (1.6.0-5.pgdg120+1) bookworm-pgdg; urgency=medium

  * Rebuild for bookworm-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 25 Oct 2021 11:24:23 +0200
