=== debian/control ===
--- 
+++ 
@@ -7,6 +7,12 @@
 Rules-Requires-Root: no
 Homepage: https://github.com/enova/pg_fact_loader
 Vcs-Git: https://github.com/enova/pg_fact_loader.git
+
+Package: postgresql-9.6-pg-fact-loader
+Architecture: any
+Depends: postgresql-9.6, ${shlibs:Depends}, ${misc:Depends}
+Description: Build fact tables asynchronously with Postgres
+ Use queue tables to build fact tables asynchronously for PostgreSQL 9.6.
 
 Package: postgresql-10-pg-fact-loader
 Architecture: any
