=== debian/rules ===
#!/usr/bin/make -f

override_dh_installdocs:
	dh_installdocs --all README.*

override_dh_pgxs_test:
	# defer testing to autopkgtest, we cannot depend on postgresql-*-pglogical

%:
	dh $@ --with pgxs
