=== debian/changelog ===
pg-fact-loader (1.7.0-3) unstable; urgency=medium

  * Disable unstable parts of test 17. (Closes: #1023226)

 -- Christoph Berg <myon@debian.org>  Tue, 01 Nov 2022 11:01:38 +0100

pg-fact-loader (1.7.0-2) unstable; urgency=medium

  * Upload for PostgreSQL 15.
  * Convert to dh --with pgxs.
  * R³: no.
  * debian/tests: Use 'make' instead of postgresql-server-dev-all.

 -- Christoph Berg <myon@debian.org>  Mon, 24 Oct 2022 20:30:11 +0200

pg-fact-loader (1.7.0-1) unstable; urgency=medium

  * Add pre-execute hook

 -- Jeremy Finzel <jfinzel@enova.com>  Tue, 23 Aug 2022 15:21:07 -0500

pg-fact-loader (1.6.0-2) UNRELEASED; urgency=medium

  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Debian Janitor <janitor@jelmer.uk>  Sat, 05 Feb 2022 09:00:36 -0000
