=== debian/control ===
Source: pg-fact-loader
Section: database
Priority: optional
Maintainer: Jeremy Finzel <jfinzel@enova.com>
Build-Depends: debhelper-compat (= 13), libpq-dev, postgresql-common, postgresql-server-dev-all
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://github.com/enova/pg_fact_loader
Vcs-Git: https://github.com/enova/pg_fact_loader.git

Package: postgresql-15-pg-fact-loader
Architecture: any
Depends: postgresql-15, ${shlibs:Depends}, ${misc:Depends}
Description: Build fact tables asynchronously with Postgres
 Use queue tables to build fact tables asynchronously for PostgreSQL 15.
