=== debian/tests/control ===
Depends: @, make, postgresql-contrib-15, postgresql-15-pglogical, postgresql-15-pglogical-ticker
Tests: installcheck
Restrictions: allow-stderr
