## pg-fact-loader 2.0.1

=== Makefile ===
--- 
+++ 
@@ -2,8 +2,8 @@
 DATA =  pg_fact_loader--1.4.sql pg_fact_loader--1.4--1.5.sql \
         pg_fact_loader--1.5.sql pg_fact_loader--1.5--1.6.sql \
         pg_fact_loader--1.6.sql pg_fact_loader--1.6--1.7.sql \
-        pg_fact_loader--1.7.sql
-MODULES = pg_fact_loader 
+        pg_fact_loader--1.7.sql pg_fact_loader--1.7--2.0.sql \
+        pg_fact_loader--2.0.sql
 
 REGRESS := 01_create_ext 02_schema 03_audit \
         04_seeds 05_pgl_setup 06_basic_workers \
