=== debian/changelog ===
pg-fact-loader (2.0.1-5) unstable; urgency=medium

  * Disable unstable tests 16 and 17.

 -- Christoph Berg <myon@debian.org>  Tue, 08 Apr 2025 22:45:14 +0200

pg-fact-loader (2.0.1-4) unstable; urgency=medium

  * Upload for PostgreSQL 17.
  * Restrict to 64-bit architectures.
  * Mark postgresql-all as <!nocheck>.

 -- Christoph Berg <myon@debian.org>  Tue, 17 Sep 2024 14:45:06 +0000

pg-fact-loader (2.0.1-3) unstable; urgency=medium

  * Build-depend on all postgresql-PGVERSIONS-pglogical-ticker.

 -- Christoph Berg <myon@debian.org>  Sat, 10 Feb 2024 11:27:28 +0100

pg-fact-loader (2.0.1-2) unstable; urgency=medium

  * Run tests at build time (needs postgresql-common 256).

 -- Christoph Berg <myon@debian.org>  Tue, 07 Nov 2023 16:16:34 +0000

pg-fact-loader (2.0.1-1) unstable; urgency=medium

  * New upstream version 2.0.1.
  * Upload for PostgreSQL 16.
  * Use ${postgresql:Depends}.
  * Use wal_level=logical for testing.
  * Move packaging repo to salsa.debian.org.

 -- Christoph Berg <myon@debian.org>  Mon, 16 Oct 2023 17:11:00 +0200
