=== debian/control ===
Source: pg-fact-loader
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Jeremy Finzel <jfinzel@enova.com>,
 Christoph Berg <myon@debian.org>,
Build-Depends:
 architecture-is-64-bit <!pkg.postgresql.32-bit>,
 debhelper-compat (= 13),
 libpq-dev,
 postgresql-17-pglogical-ticker,
 postgresql-all <!nocheck>,
 postgresql-server-dev-all,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/enova/pg_fact_loader
Vcs-Browser: https://salsa.debian.org/postgresql/pg-fact-loader
Vcs-Git: https://salsa.debian.org/postgresql/pg-fact-loader.git

Package: postgresql-17-pg-fact-loader
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Description: Build fact tables asynchronously with Postgres
 Use queue tables to build fact tables asynchronously for PostgreSQL 17.
