=== debian/rules ===
#!/usr/bin/make -f

override_dh_installdocs:
	dh_installdocs --all README.*

override_dh_pgxs_test:
	pg_buildext \
		-o shared_preload_libraries=pglogical \
		-o wal_level=logical \
		installcheck \
		. . postgresql-%v-pg-fact-loader

%:
	dh $@ --with pgxs
