=== debian/tests/control ===
Depends:
 make,
 postgresql-17-pglogical-ticker,
 postgresql-contrib-17,
 @,
Tests: installcheck
Restrictions: allow-stderr
